Bug 633546 - cifs show meta data and not data
Summary: cifs show meta data and not data
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cifs-utils   
(Show other bugs)
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeff Layton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-13 22:15 UTC by g. artim
Modified: 2014-06-18 07:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-22 17:34:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description g. artim 2010-09-13 22:15:05 UTC
Description of problem:
intermittently cifs shows meta data and not real data.


Version-Release number of selected component (if applicable):



How reproducible:
intermittent.



Steps to Reproduce:
create csv on windows from spreadsheet, close file, open with dolphin in kde
1.
2.
3.
  
Actual results:
see ,userid,localhost.localdomain,19.08.2010 10:35,file:///home/userid/.[1]openoffice.org/3;


Expected results:
see the data


Additional info:
I have had this problem before and had to do a complete reinstall to fix the problem (in fc12), now it has happened in fc13.

Comment 1 g. artim 2010-09-14 14:50:36 UTC
samba-client.x86_64 3.4.8-59.fc12
samba-common.x86_64 3.4.8-59.fc12
samba-winbind-client 3.4.8-59.fc12

mistake in 'additional info' - happened in fc11 and had to reinstall to fix. The machine it is happening in is fc12 this time.

Comment 2 g. artim 2010-09-22 17:34:04 UTC
upgraded the system to fc13 and the problem stopped. can be closed, but kept around for others to see if it happens to them.


Note You need to log in before you can comment on or make changes to this bug.